<div class="d-flex">
    {% if page > 1 %}
    <a href="{{ path('admin.recipe.index', {page: page - 1 }) }}" class="btn btn-secondary"> Page précédente </a> {% endif %} {% if page
    < maxPage %} <a href="{{ path('admin.recipe.index', {page: page - 1 }) }}" class="btn btn-secondary"> Page précédente </a>
        {% endif %}
</div>